# usb-other.h File Reference

Go to the source code of this file.

## Functions

void | othUSBInit (DevicePtr pDev)
void | othUSBGetInfo (DevicePtr pDev, DMXLocalInitInfoPtr info)
int | othUSBOn (DevicePtr pDev)

## Detailed Description

Interface to USB generic driver.

See also:
  usb-other.c

  usb-common.c

## Function Documentation

void othUSBGetInfo | ( | DevicePtr | pDev,
|  | DMXLocalInitInfoPtr | info
| ) |

| Fill the info structure with information needed to initialize pDev.

void othUSBInit | ( | DevicePtr | pDev | ) |

| Initialize pDev using usbInit.

int othUSBOn | ( | DevicePtr | pDev | ) |

| Turn pDev on (i.e., take input from pDev).

Generated June 29, 2004 for Distributed Multihead X by doxygen 1.3.4. </addres>